/*--------------------------------------------------------------
 iziModals
--------------------------------------------------------------*/
.iziModal-navigate-caption{
  display: none!important;
}

.iziModals{
  background: #d3ae60!important;
  padding: 0px 0px 0px!important;
  border-bottom: 10px solid #d3ae60!important;
  margin: auto;
  height: auto;
  z-index: 9991!important;
}

/*-------------------
 iziModals 個別対応
---------------------*/
/* chocolat 商品リンク付きの場合のみ高さ調整 */
.iziModals1,
.iziModals2,
.iziModals3,
.iziModals4,
.iziModals5,
.iziModals6,
.iziModals7{
  background: #d3ae60!important;
  padding: 0px 0px 0px!important;
  border-bottom: 10px solid #d3ae60!important;
}
/* chocolat 商品リンク付きの場合のみ高さ調整 */


.iziModal::after{
  background: none!important;
}

.iziModal .iziModal-header {
    background: #d3ae60!important;
    padding: 14px 18px 15px 18px;
    box-shadow: none!important;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-title {
    font-size: 12px!important;
    margin: 3px 0 0 0;
    font-weight: 600;
    text-align: center;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-button {
    height: 40px!important;
    width: 40px!important;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-buttons {
    margin: -20px 0 0 0!important;
}

.iziModal .iziModal-button-close{
  opacity: 1!important;
}

.iziModal .iziModal-button-fullscreen{
  display: none!important;
}

.iziModal .iziModal-content {
    zoom: 1;
    width: 100%;
    padding: 0px 10px 10px!important;
    background: #d3ae60!important;
}

.iziModals .chocolate_map_inner{
  max-width: 600px;
  margin: 0 auto;
  padding: 0 5px;
  text-align: center;
  background: #fff;
}

.iziModals .tsubu{
  margin: 0 auto;
  padding: 0 5% 15px;
  text-align: center;
}
.iziModals .tsubu img{
filter: drop-shadow(0px 5px 5px rgba(105,65,53,0.4));
}

.iziModals p.name, .iziModals p.title1{
  font-weight: 600;
  text-align: center;
  font-size: 16px;
  padding: 20px 0 10px;
}

.iziModals p.title1{
  color: #78412b;
  font-size: 16px;
  margin-bottom: 10px;
}

.iziModals p.notice{
  text-align: center;
  margin-bottom: 10px;
  font-size: 11px;
}
.iziModals .recomend_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.iziModals .recomend_box .box{
width: calc(50% - 20px);
margin: 0 5px 10px;
/*border: solid 1px #d5b04a;*/
border-radius: 0px;
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 12px;
background: #fff!important;
text-align: center;
}


/*- この粒が入った商品 -　1SKUのとき */
.iziModals .recomend_box .box_only1{
width: calc(100% - 20px);
margin: 0 5px 10px;
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 14px;
background: #fff!important;
text-align: center;
}

.iziModals .recomend_box .box_only1 img{
  margin-bottom: 10px;
}

.iziModals .recomend_box .box img{
  margin-bottom: 10px;
}

/*中身を見てみる*/
.btn_for_content{
  text-align: center;
  border: solid 1px #d5b04a;
  border-radius: 10px;
  padding: 6px;
  background: #da1c3a;
  color: #fff;
  display: flex;
  margin: 20px auto;
  cursor: pointer;
}

.icon_arrow_right {
    position: relative;
    left: 4px;
    top: -1px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.btn_for_content p{
  font-size: 16px!important;
}


.iziModals p.title2 {
  color: #000000;
  font-size: 15px;
  margin: 0px 0;
  font-weight: 600;
  padding: 10px 0;
}

.iziModals .content_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.iziModals .content_box .box{
width: 98%;
margin: 0 auto 10px;
/*border: solid 1px #d5b04a;
border-radius: 10px;*/
position: relative;
overflow: hidden;
padding: 5px 5px;
font-size: 12px;
background: #fff!important;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
}

.iziModals .content_box .box img{
  width: 40%;
  overflow: hidden;
  border-radius: 10px;
}

.iziModals .content_box .box .text{
  width: 60%;
  padding: 0 0 0 10px;
  color: #231815;
}

@media screen and (max-width: 539px) {
    .iziModals .content_box .box {
        width: 100%;
        display: block;
    }

    .iziModals .content_box .box {
        width: 100%;
        display: block;
    }

    .iziModals .content_box .box img {
        width: 70%;
    }

    .iziModals .content_box .box .text {
        width: 100%;
        padding: 10px 10px;
    }
}

.iziModals .content_box .box .text h4{
  font-size: 14px;
  margin: 10px 0;
  color: #231815;
}

.iziModals .content_box .box .text p{
  font-size: 12px;
  margin: 0 0 10px;
  color: #231815;
  text-align: left;
}

/*中身を見てみる*/


.iziModal-navigate > button {
    position: fixed;
    bottom: 0;
    top: 0;
    border: 0;
    height: 100%;
    width: 100px;
    background-size: 100% !important;
    cursor: pointer;
    padding: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    pointer-events: all;
    margin: 0;
    outline: none;
}

@media (max-width: 767px){
  .iziModals {
    padding: 0px 1px 20px!important;
    width: 80%;
    margin: 2em auto;
    height: auto;
}

/*-------------------
 iziModals 個別対応
---------------------*/
/* chocolat 商品リンク付きの場合のみ高さ調整 */
.iziModals1,
.iziModals2,
.iziModals3,
.iziModals4,
.iziModals5,
.iziModals6,
.iziModals7{
  padding: 0px 1px 20px!important;
  width: 80%;
}

/* chocolat 商品リンク付きの場合のみ高さ調整 */

.iziModal .iziModal-content {
    padding: 0px 5px 10px!important;
}

  .iziModals p.title1{
  font-size: 16px;
}

.iziModals p.text{
  font-size: 14px;
}

.iziModals .recomend_box .box{
width: calc(50% - 4px);
margin: 0 2px 10px;
/*border: solid 1px #d5b04a;
border-radius: 10px;*/
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 12px;
background: #fff!important;
text-align: center;
}

.iziModals .recomend_box .box img{
  margin-bottom: 5px;
}

.iziModals .close_btn{
  font-size: 14px;
}
}

@media (max-width: 767px){
  .iziModal-navigate > button {
    position: fixed;
    bottom: 0;
    top: 0;
    border: 0;
    height: 100%;
    width: 100px;
    background-size: 60% !important;
    cursor: pointer;
    padding: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    pointer-events: all;
    margin: 0;
    outline: none;
}
}

@media (max-width: 767px){
.iziModal-navigate-next {
    margin-right: -232px!important;
}
.iziModal-navigate-prev {
    margin-left: -232px!important;
  }
  }

@media (max-width: 375px){
  .iziModal-navigate-next {
    margin-right: -220px!important;
  }
 .iziModal-navigate-prev {
    margin-left: -220px!important;
  }
}


/*--------------------------------------------------------------
 ボタンデザイン　chocolats_area
--------------------------------------------------------------*/
.chocolats_area{
  position: relative;
  max-width: 1000px;
  margin: auto auto ;
}

.chocolats_area .title{
  margin: 5px auto 0px;
    max-width: 350px;
    padding: 5px 5px 0px;
}

.chocolats_area .title h2{
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 10px;
}

.chocolats_area .title p{
  font-size: 14px;
  line-height: 1.85714;
  text-align: center;
  margin-bottom: 10px;
}


@media screen and (max-width:768px) {
.chocolats_area .title h2{
  font-size: 22px;
}
}

.chocolats_area {
  position: relative;
  width: 100%;
  margin: 10px auto 30px ;
  padding: 10px 0px 30px;
}

.chocolats_area .title h2{
    font-size: 19px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 10px;
}

.chocolats_area .title p{
  font-size: 14px;
  line-height: 1.85714;
  text-align: center;
  margin-bottom: 0px;
}

.chocolats_area .btn{
    padding: 10px;
    width: 19%;
    text-align: center;
    border: solid 1px #d5b164;
    margin: 5px;
    border-radius: 4px;
    background-color: rgba(0,0,0, 0);
    letter-spacing: -.05em;
    font-size: 12px!important;
    color: #231815;
}

.chocolats_area .btn p{
  font-size: 14px;
}

@media screen and (max-width:768px) {
.chocolats_area .title h2{
  font-size: 18px;
}
}

@media screen and (max-width:539px) {
  .chocolats_area .btn{
    width: 45%;
}

}